/*---------------------------------------------------------------
    Copy
--------------------------------------------------------------- */

.site-content {
    padding: 20px;
    @include clearfix;
}

.copy {

    @include bp800 {
        width: 60%;
        float: left;
    }

	h1 + p {
        font-size: 2rem;
        font-weight: 700;
    }

    p {
        margin: 20px 0;
    }

    p + .btn {
        margin-top: 20px;
    }

    ul {
        list-style: none;
        margin: 25px 0;
    }

    > ul li {
        margin: 8px 0; 
    }

    ol {
        margin-left: 10px;
    }

    img {
        display: block;
        max-width: 100%;
        width: 100%;
        height: auto;
    }

    @include bp480 {

        img {
            width: auto;
        }

        .alignleft {
            float: left;
            margin: 10px 10px 10px 0;
        }

        .aligncenter {
            clear: both;
            margin: 0 auto;
        }

        .alignright {
            float: right;
            margin: 10px 0 10px 10px;
        }
    }
}


.post {
    &--overview {
        margin-bottom: 60px;
        padding-bottom: 60px;
        border-bottom: 1px solid lighten(#ccc,12);

        h1 {
            margin-top: 0;
        }
    }
}

